div { font-family:'Source Sans Pro', Helvetica, sans-serif; font-size:15px; color:#fff; }
body {  }
input,select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000; }
a { color:#fff; }
.clear { clear:both; }
img.desaturate { -webkit-filter: grayscale(100%); filter: grayscale(100%); }

#maximage .text p { font-size:26px;}
#maximage .name{ font-size:16px; font-family:"Roboto Slab",Arial; text-align:right; font-style:italic; } 

.overwrite { background:#000!important; padding-bottom:17px; }
#header .logo { margin-top:35px; }
#header .contact { color:#fff; text-align:right; margin-top:8px; margin-bottom:22px; font-size:18px; color:#acacac; padding-bottom:3px; }
#header .contact a:hover { border-bottom:#fff solid 1px; }

#header ul { float:right; clear:right; list-style:none; margin:0; padding:0; }
#header ul li { float:left; margin-left:22px; }
#header ul li a { color:#fff; font-size:17px; text-decoration:none; padding-bottom:5px; }
#header ul li a:hover { border-bottom:#fff dotted 1px;  }
#header ul li a.selected { border-bottom:#fff dotted 1px; }

#header-mobile { display:none; background:#000; position:fixed; width:100%; padding:15px 0; z-index:400; }
#header-mobile #btnmenu { text-align:right; }
#header-mobile #btnmenu img { width:32px; }
#header-mobile #btnmenu a { color:#fff; }

#maximage { }
#maximage .text { font-family:'Roboto Slab',Arial; width:570px; font-size:26px; text-align:center; line-height:36px; margin:300px auto 0 auto; } 
#maximage .text .name { font-family:'Roboto Slab',Arial; font-size:16px; font-style:italic; margin-top:20px; text-align:right; } 
#maximage-mobile { display:none; }

#holder { overflow: hidden; }
 
#home #maximage { position:relative !important; }


#arrow_left { position:absolute; left:14px; top:315px; width:37px; height:112px; background:url(../img/left.png) no-repeat center top; text-indent:-9999px; display:block; }
#arrow_right { position:absolute; right:14px; top:315px; width:37px; height:112px; background:url(../img/right.png) no-repeat center top; text-indent:-9999px; display:block; }

/*
#footer { clear:both;  margin:0 auto; padding:30px 0; }
#footer .copyright {  font-size:13px; color:#fff;}
#footer .copyright a { color:#fff; text-decoration:none; }
#footer .logos { text-align:right; padding-right:26px; }
#footer .logos img { float:right; margin-left:23px; }
*/

#home #footer  { width:100%;  background:#000; color:#fff; padding:10px 0; position:relative; }
#footer  { width:100%;  background:#000; color:#fff; padding:30px 0; position:fixed; bottom:0; left:0; right:0; }
#footer .copyright {  font-size:13px; color:#fff;}
#footer .copyright a { color:#fff; text-decoration:none; }
#footer .logos { text-align:right; padding-right:26px; }
#footer .logos img { float:right; margin-left:23px; }


/* sidemenu */
#mobilemenu { background:#555; }
#mobilemenu li a { color:#fff; }


#mobile-text { padding:110px 0 0px 0; visibility:hidden; text-shadow:#000 3px 3px 3px  }

#mobile-text #text-slide { margin:0; padding:0; }
#mobile-text #text-slide li { margin:0; padding:0; }
#mobile-text #text-slide .text { font-family:'Roboto Slab',Arial; font-size:18px; text-align:center; font-style:italic; margin-bottom:5px; }
#mobile-text #text-slide .name { font-family:'Roboto Slab',Arial; font-style:italic; font-size:14px;  margin-top:0px; text-align:right; } 

/* Home */

#home #header { position:absolute; top:0; left:0; right:0; }

#home .bx-controls { display:none; }
#home .bx-wrapper { margin-bottom:0px; }


#home #widget h2 { font-family:'Source Sans Pro',Arial; color:#fff; text-align:center; margin:15px 0; font-size:30px; margin-bottom:20px; text-shadow:#000 3px 3px 3px; text-align:left;  }
/*#home #widget { padding-top:150px;  } */
/*#home #widget { padding:150px 0;  } */
#home #widget { background:#000; padding:20px 0 0 0; }
#home #widget .item { position:relative; border:#fff solid 1px; margin-bottom:20px; }
#home #widget .item img { width:100%; }
#home #widget h3 { font-family:'Source Sans Pro', Helvetica, sans-serif;  background:url(../img/overlay.png); position:absolute; margin:0; color:#fff; font-size:32px; line-height:32px; text-transform:uppercase; bottom:0px; left:0; width:100%; height:44px; padding:7px 0 0 11px; }

/*#home #testimonial { margin:30px auto 0 auto; height:220px; max-height:300px; overflow:hidden;  }*/
#home #testimonial { position:absolute; top:50%; width:700px;left:50%; margin-left:-350px; margin-top:-200px; }
#home #testimonial .text p { font-family:'Roboto Slab',Arial; font-size:33px; text-align:center; line-height:44px; text-shadow:#000 3px 3px 3px } 
#home #testimonial .text .name { font-family:'Roboto Slab',Arial; font-style:italic; font-size:16px;  margin-top:20px; text-align:right; } 


/* About */
#about #main { padding-top:50px; margin-bottom:150px; }
#about .row .bg { background:url(../img/overlay.png); overflow:auto; height:100%; padding:40px; }
#about h1 { font-family:'Roboto Slab',Arial; font-size:34px; color:#fff; }
#about .text p { margin-bottom:30px; line-height:24px; font-size:15px; }
#about .text h2 { color:#fff; font-size:22px; margin-bottom:15px; }
#about .text h3 { color:#fff; font-size:18px; margin-bottom:20px; }
#about #main #form  .row1 { margin-bottom:15px; }
#about #main #form label { font-family:'Roboto Slab',Arial; display:block; margin-bottom:6px; color:#fff; }

#about #main #form .textbox { padding:10px; width:100%; background:#333; border:none; color:#ccc; opacity:0.7; }
#about #main #form .textarea { padding:10px; width:100%; height:150px; background:#333; border:none; color:#ccc; opacity:0.7;}
#about #main #form .btn { font-family:'Roboto Slab',Arial; background:#222; color:#fff; border:none; font-size:15px; padding:10px 20px; }
#about #main #form .req { background:#fdd3d5; color:#000; }
#about #main #response { background:#000; border-bottom:#fff solid 1px; padding:10px; width:600px; color:#FC0; margin-bottom:30px; }

/* Project List */


#project-list #welcome { padding-top:50px; }
#project-list h1 { color:#fff; font-family:'Roboto Slab',Arial; font-size:55px; margin-bottom:22px; text-transform:uppercase; text-align:center; }
#project-list p { text-align:center; }
#project-list #list { margin-bottom:20px; }
#project-list #list .column { position:relative; margin-top:36px; padding:40px; background:url(../img/overlay.png);  }
#project-list .item {  } 
#project-list .item img { width:100%; }
#project-list .item .left { background:url(../img/line.gif) repeat-x center 10px; display:table-cell; width:50%; }
#project-list .item .right { background:url(../img/line.gif) repeat-x center 10px; display:table-cell; width:50%; }
/*#project-list .item h2 {  background:url(../img/line.gif) repeat-x center 32px; text-align:center; color:#fff; padding:0; margin:0;  }*/
#project-list .item h2 {  text-align:center; color:#fff; padding:0; margin:0;  }
#project-list .item h2 span { display:inline-block; margin:0 auto; padding:0 8px; white-space: nowrap; font-size:19px; }

#project-list  #pager { margin-bottom:150px; }
#project-list  #pager a { background:url(../img/overlay.png); padding:15px; color:#fff; font-size:24px; display:block; width:200px; text-align:center; }
#project-list  #pager .leftcol { padding-left:0; }
#project-list  #pager .rightcol { padding-right:0; }
#project-list  #pager .leftcol a { float:left; }
#project-list  #pager .rightcol a { float:right; }

#project-list .item span.subtitle { display:block; margin-top:0px; font-size:13px; text-align:center;  }

/* Project Detail */
#project-detail #main { padding-top:50px; padding-bottom:50px; }
#project-detail {  }
#project-detail #scroll { position:relative; }
#project-detail #scroll #bxslider { margin:0; }
#project-detail #scroll #slider-next a { position:absolute; right:-75px; top:252px;width:37px; height:112px; background:url(../img/right.png) no-repeat center top; text-indent:-9999px; display:block; }
#project-detail #scroll #slider-prev a { position:absolute; left:-75px; top:252px;width:37px; height:112px; background:url(../img/left.png) no-repeat center top; text-indent:-9999px; display:block; }
#project-detail #scroll #desc { padding:30px; width:420px; position:absolute; right:0; bottom:35px; color:#fff; background:url(../img/overlay.png); } 
#project-detail #scroll #desc h1 { font-family:'Roboto Slab',Arial; font-size:30px; margin-bottom:17px; color:#fff; }
#project-detail #scroll #desc p { line-height:22px; }
#project-detail .back { padding:4px 12px 6px 12px; display:block; float:left; border:#fff solid 1px; text-align:center; }
#project-detail .back:hover { background:#fff; color:#000; }



/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	
	#home #widget h2 { font-size:22px; } 
	#home #widget h3 { font-size:20px; }
	#project-detail #scroll #slider-next { display:none; }
	#project-detail #scroll #slider-prev { display:none; } 
	
	#footer  { position:relative; top:auto; bottom:auto; left:auto; right:auto; }
	#project-list #list { margin-bottom:20px; }

	#home #widget {  } 
	#about #main { margin-bottom:0; }
}


/* Mobile */
@media only screen and (max-width: 40em) { 

	 
	#header { display:none; }
	#header-mobile { display:block; }

	#arrow_left, #arrow_right { display:none; }
	#home #widget { padding-top:20px; margin-top:0; padding-bottom:20px; }
	
	#maximage { display:none!impor  tant; }
	/*#maximage-mobile { display:block; display:none!important; }	*/
	#mobile-text { visibility:visible; display:block!important; }
	#home #testimonial { display:none; }
	
	body { background:url(../img/background.jpg) repeat-y center top;   }
	#home { background:url(../img/detail-03.jpg) repeat-y center top!important;  }
	
	#home #widget h2 {  margin:15px 0; font-size:24px;  }
	
	#home #widget h3 { font-size:24px; }
	
	#footer .copyright { color:#fff; text-align:center; }
	#footer .copyright a { color:#fff; }
	#footer .logos { text-align:center; padding-top:20px; }
	#footer .logos img { float:none; }
	
	#project-list h1 { font-size:45px; }
	#project-list #welcome { padding-top:80px; }
	#project-list #list { margin-bottom:20px; }
	#project-list #list .column { padding:20px; }
	#project-list .item h2 { background-position:center 23px; }
	#project-list #pager { margin-bottom:20px; }
	#project-list #pager a { width:100%; }
	#project-list  #pager .leftcol { padding-left:0.9375rem; }
	#project-list  #pager .rightcol { padding-right:0.9375rem; }
	#project-list  #pager .leftcol a { float:none; }
	#project-list  #pager .rightcol a { float:none; }
	#project-list li { padding-bottom:50px; }
	
	
	#about .row .bg { padding:10px; }
	#about #main #form .btn { width:100%; }
	#about .text img { width:100%; margin-bottom:15px; }
	#about #main { margin-bottom:0px; }
	
	#project-detail #scroll #slider-next { display:none; }
	#project-detail #scroll #slider-prev { display:none; } 
	#project-detail #main { padding-top:80px; }
	#project-detail #scroll #desc { position:relative; width:100%; top:0; border-bottom:0; clear:both; }
	#project-detail .back { float:none; }
	
	#footer { position:relative; }
	
	
}